@charset "utf-8";
.techer {
	width: 178px;
	float: right;
	
}

.tech {
	background-image: url(../img/jsxtp/bj.jpg);
	width: 190px;
	height: 210px;
	padding: 10px;
	display: table;
	background-repeat: no-repeat;
}

.tech a {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}

.tech img {
	transition: all .3s ease-in;
	display: block;
	width: 150px;
	height: 218px;
	margin: auto;
}

.te_name {
	transition: all .3s ease-in;
	text-align: center;
	font-size: 18px;
	color: #343434;
	font-weight: 900;
	line-height: 18px;
	margin-top: 28px;
}

.techer:hover img {
	transform: scale(1.45);
}

.techer:hover .te_name {
	color: #007b51;
}
.bt1 {
	transition: all .3s ease-in;
	text-align: left;
	font-size: 30px;
	color: #343434;
	font-weight: 900;
	line-height: 30px;
	margin-top: 10px;
}